function modalWin(strFullWindowName, strWindowTitle, dialogSize) {
	if (window.showModalDialog) {
		window.showModalDialog(strFullWindowName, strWindowTitle, dialogSize);
	}
	else {
		window.open(strFullWindowName, strWindowTitle, 'height=255,width=250,toolbar=no,directories=no,status=no, menubar=no,scrollbars=no,resizable=no ,modal=yes');
	}
	__doPostBack("", "");
	return false;
}

function validate() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_DeptCodeTextBox' + "_NameTextBox", "Code", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}